## pyqt6-charts 6.4.0+dfsg

=== debian/changelog ===
pyqt6-charts (6.4.0+dfsg-2) unstable; urgency=medium

  * Source-only upload after NEW.

 -- Stephen Kitt <skitt@debian.org>  Sun, 08 Jan 2023 21:03:26 +0100

pyqt6-charts (6.4.0+dfsg-1) unstable; urgency=medium

  * Initial release. Closes: #1028050.

 -- Stephen Kitt <skitt@debian.org>  Fri, 06 Jan 2023 11:56:03 +0100
