=== debian/control ===
Source: pyqt6-charts
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libqt6opengl6-dev,
               pyqt6-dev,
               python3-all-dev,
               python3-pyqt6,
               python3-pyqtbuild,
               qt6-charts-dev,
               qt6-tools-dev,
               sip-tools
Standards-Version: 4.6.2
Homepage: https://riverbankcomputing.com/software/pyqtchart/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-charts.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-charts
Rules-Requires-Root: no

Package: pyqt6-charts-dev
Architecture: all
Depends: pyqt6-dev, ${misc:Depends}
Description: Development files for PyQtCharts
 PyQtCharts exposes the QtCharts toolkit in Python.
 .
 This package contains the source SIP files from which the Python
 bindings for QtCharts are created.

Package: python3-pyqt6.qtcharts
Architecture: any
Depends: python3-pyqt6,
         python3-pyqt6.sip (<< 14),
         python3-pyqt6.sip (>= 13.4),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt6's Charts module
 The Charts module of PyQt6 provides widgets and utility classes
 for chart rendering in a PyQt6 application.
 .
 This package contains the Python 3 version of this module.
