=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://pypi.debian.net/PyQt6-Charts/PyQt6_Charts-(.*)\.tar\.gz
