## pyqt6-charts 6.5.0+dfsg

=== debian/changelog ===
pyqt6-charts (6.5.0+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:50:45 +0000

pyqt6-charts (6.5.0+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:55:39 +0000

pyqt6-charts (6.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Enable all hardening options.
  * Upgrade debian/watch to version 4.

 -- Stephen Kitt <skitt@debian.org>  Wed, 21 Jun 2023 22:26:46 +0200
