## pyqt6-charts 6.7.0+dfsg

=== debian/changelog ===
pyqt6-charts (6.7.0+dfsg-1build1) oracular; urgency=medium

  * Rebuild against new no t64 renamed libqt6 libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 02 Jun 2024 00:25:58 +0200

pyqt6-charts (6.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete build-dependency on libqt6opengl6-dev, now part of qt6-
    base-dev.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 09 May 2024 15:07:46 +0200

pyqt6-charts (6.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Override the Lintian error about pyqt6-charts-dev not depending on
    python, it isn’t relevant.

 -- Stephen Kitt <skitt@debian.org>  Fri, 08 Mar 2024 22:50:02 +0100
