=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: pyqt6-charts
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               libqt6opengl6-dev,
                pyqt6-dev,
                python3-all-dev,
                python3-pyqt6,
@@ -14,7 +12,7 @@
                qt6-charts-dev,
                qt6-tools-dev,
                sip-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://riverbankcomputing.com/software/pyqtchart/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-charts.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-charts
