## pyqt6-charts 6.8.0%2Bdfsg

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://pypi.debian.net/PyQt6-Charts/PyQt6_Charts@ANY_VERSION@@ARCHIVE_EXT@
