## pyqt6-charts 6.8.0+dfsg

=== debian/changelog ===
pyqt6-charts (6.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update d/watch for ne PyPi archive naming policy
  * Use dh-sequence-python3
  * Standards-Version 4.7.2, no change required.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 08 Apr 2025 22:22:43 +0200

pyqt6-charts (6.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Mark the -dev package as “Multi-Arch: foreign” since it only ships
    architecture-independent files and is usable on foreign
    architectures.

 -- Stephen Kitt <skitt@debian.org>  Thu, 23 Jan 2025 08:55:55 +0100
