=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pyqt6-dev,
                python3-all-dev,
                python3-pyqt6,
@@ -12,7 +12,7 @@
                qt6-charts-dev,
                qt6-tools-dev,
                sip-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://riverbankcomputing.com/software/pyqtchart/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-charts.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-charts
@@ -20,6 +20,7 @@
 
 Package: pyqt6-charts-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: pyqt6-dev, ${misc:Depends}
 Description: Development files for PyQtCharts
  PyQtCharts exposes the QtCharts toolkit in Python.
