=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 export PYBUILD_INSTALL_ARGS=$(MAKE) -C {build_dir} install INSTALL_ROOT=$(CURDIR)/debian/tmp
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installdocs:
 	dh_installdocs -A NEWS
