## pyqt6-charts 6.9.0

=== debian/changelog ===
pyqt6-charts (6.9.0-1+24.04+noble+stable+build3) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 18 Aug 2025 21:32:05 +0000

pyqt6-charts (6.9.0-1) unstable; urgency=medium

  * New release

 -- KDE neon <neon@kde.org>  Mon, 18 Aug 2025 11:11:11 +0000
