=== debian/watch ===
version=4
https://pypi.debian.net/PyQt6-Charts/pyqt6_charts@ANY_VERSION@@ARCHIVE_EXT@
