## pyqt6-charts 6.9.0%2Bdfsg

=== debian/changelog ===
pyqt6-charts (6.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add missing sipbuild build-dependencies.

 -- Stephen Kitt <skitt@debian.org>  Thu, 28 Aug 2025 17:51:00 +0200
