## pyqt6-charts 6.9.0+dfsg

=== debian/changelog ===
pyqt6-charts (6.9.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix build with SIP ≥ 6.11 by using a lowercase name for dist-info
    (closes: #1117760).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 19 Oct 2025 18:36:07 +0300
