=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: pyqt6-charts
 Section: python
 Priority: optional
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                pyqt6-dev,
                python3-all-dev,
                python3-pyqt6,
                python3-pyqtbuild,
+               python3-sipbuild (>= 6.11),
                qt6-charts-dev,
                qt6-tools-dev,
                sip-tools
 Standards-Version: 4.7.2
 Homepage: https://riverbankcomputing.com/software/pyqtchart/
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-charts.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-charts
 Rules-Requires-Root: no
-Vcs-Git: https://invent.kde.org/neon/forks/pyqt6-charts.git
-Vcs-Browser: https://invent.kde.org/neon/forks/pyqt6-charts
-Maintainer: Neon CI <neon@kde.org>
 
 Package: pyqt6-charts-dev
 Architecture: all
