=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://pypi.debian.net/PyQt6-Charts/pyqt6_charts@ANY_VERSION@@ARCHIVE_EXT@
