## pyqt6-charts 6.10.0%2Bdfsg

=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/PyQt6-Charts/
Matching-Pattern: pyqt6_charts@ANY_VERSION@@ARCHIVE_EXT@
Dversionmangle: s/\+dfsg//
Repacksuffix: +dfsg
