## pyqt6-charts 6.10.0+dfsg

=== debian/changelog ===
pyqt6-charts (6.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Install the installer and metadata files.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.
  * Update debian/watch to version 5.

 -- Stephen Kitt <skitt@debian.org>  Tue, 13 Jan 2026 13:50:46 +0100
