=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyqt6-charts
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,15 +9,14 @@
                python3-all-dev,
                python3-pyqt6,
                python3-pyqtbuild,
-               python3-sipbuild (>= 6.11),
+               python3-sipbuild,
                qt6-charts-dev,
                qt6-tools-dev,
                sip-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://riverbankcomputing.com/software/pyqtchart/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-charts.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-charts
-Rules-Requires-Root: no
 
 Package: pyqt6-charts-dev
 Architecture: all
